.maincontenth1 li,
.dpmetadata li,
.pageheadingh1unique h1,
.bpagecontenth1 h1,
.i418bannermetadata p,
.pagecontenth1unique h1,
.i1444bannermetadata li,
.i568bannermetadata p,
.i1122sidebarh1shared p,
.pagecontenth1unique p,
.bpagecontenth1 li,
.copyright p,
.lpmetadata li,
.i1662hpmetadata p,
.detailsidebarh1shared h1,
.i1122sidebarh1shared li,
.i418bannermetadata li,
.dpmetadata p,
.bpagecontenth1 p,
.i1444bannermetadata p,
.bannercontenth1unique p,
.i568bannermetadata li,
.pagecontenth1unique li,
.copyright li,
.detailsidebarh1shared li,
.bpagesidebarh1 p,
.i1122sidebarh1shared h1,
.maincontenth1 p,
.bannercontenth1unique h1,
.detailsidebarh1shared p,
.i1662hpmetadata li,
.bannercontenth1unique li,
.lpmetadata p,
.bpagesidebarh1 h1,
.bpagesidebarh1 li,
.maincontenth1 h1  {
   padding: 0px;
   margin: 0px;
   font-family: Verdana, sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   text-align: left;
}

.pageheadingh1unique p a,
.pagecontenth1unique p a,
.detailsidebarh1shared p a,
.content p a,
.copyright p a  {
   display: inline;
}

.pageheadingh1unique li,
.pageheadingh1unique p  {
   margin: 0px;
}

.i263hpmetadata p,
.i263hpmetadata li  {
   font: normal bold 15px/18px Verdana, sans-serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #006633;
   text-indent: 0px;
   text-align: center;
}

.detailsidebarh1shared h1  {
   font-size: 18px;
   line-height: 30px;
   color: #FFFFFF;
}

.detailsidebarh1shared li  {
   color: #FFFFFF;
   line-height: 18px;
   font-size: 16px;
   font-weight: bold;
}

.bannercontenth1unique li  {
   color: #333333;
   line-height: 16px;
   font-size: 12px;
}

.bannercontenth1unique h1  {
   font-family: Satisfy;
   font-size: 36px;
   line-height: 43px;
   color: #990225;
}

.i1122sidebarh1shared li  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.bannercontenth1unique p  {
   color: #333333;
   line-height: 16px;
   font-size: 12px;
}

.i1122sidebarh1shared h1  {
   font-size: 18px;
   line-height: 30px;
   color: #FFFFFF;
}

.detailsidebarh1shared p  {
   color: #FFFFFF;
   line-height: 18px;
   font-size: 16px;
   font-weight: bold;
}

.pagecontenth1unique h1  {
   font-size: 18px;
   line-height: 24px;
   color: #FFFFFF;
}

.i1122sidebarh1shared p  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.i1444bannermetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 18px;
   color: #FFFFFF;
}

.content p,
.content li  {
   font: normal normal 11px/18px Verdana, sans-serif;
   padding: 0px 10px 0px 10px;
   margin: 0px;
   color: #669999;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

.pageheadingh1unique h1  {
   font-size: 24px;
   line-height: 30px;
   color: #FFFFFF;
}

.pagecontenth1unique li  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.pagecontenth1unique p  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.i418bannermetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 18px;
   color: #FFFFFF;
}

.i568bannermetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 18px;
   color: #FFFFFF;
}

.i1444bannermetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 18px;
   color: #FFFFFF;
}

.i418bannermetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 18px;
   color: #FFFFFF;
}

.i568bannermetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 18px;
   color: #FFFFFF;
}

.i1662hpmetadata li  {
   font-size: 11px;
   line-height: 14px;
   color: #333333;
}

.bpagecontenth1 h1  {
   font-size: 24px;
   line-height: 30px;
   color: #333333;
}

.bpagesidebarh1 h1  {
   font-size: 18px;
   line-height: 24px;
   color: #FFFFFF;
}

.bpagecontenth1 li  {
   color: #333333;
   line-height: 16px;
   font-size: 12px;
}

.bpagesidebarh1 li  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.i1662hpmetadata p  {
   font-size: 11px;
   line-height: 14px;
   color: #333333;
}

.bpagesidebarh1 p  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.maincontenth1 h1  {
   font-size: 18px;
   line-height: 30px;
   color: #FFFFFF;
}

.maincontenth1 li  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.bpagecontenth1 p  {
   color: #333333;
   line-height: 16px;
   font-size: 12px;
}

.maincontenth1 p  {
   color: #FFFFFF;
   line-height: 16px;
   font-size: 12px;
}

.dpmetadata li  {
   color: #006633;
   line-height: 24px;
   font-size: 16px;
}

.lpmetadata li  {
   font-size: 12px;
   line-height: 18px;
   color: #FFFFFF;
}

.dpmetadata p  {
   color: #006633;
   line-height: 24px;
   font-size: 16px;
}

.copyright li  {
   font-size: 10px;
   line-height: 18px;
   color: #FFFFFF;
}

.lpmetadata p  {
   font-size: 12px;
   line-height: 18px;
   color: #FFFFFF;
}

.copyright p  {
   font-size: 10px;
   line-height: 18px;
   color: #FFFFFF;
}

h6,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Verdana, sans-serif;
}

h1  {
   font-family: Verdana, sans-serif;
   font-size: 18px;
   line-height: 30px;
   color: #FFFFFF;
}

